@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, ul, li, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	/* [disabled]font-size: 100%; */
	/* [disabled]font: inherit; */
	/* [disabled]vertical-align: baseline; */
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

para-justify {
  text-align: justify;
  text-justify: inter-word;
}
 


/* html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	/* [disabled]font-size: 100%; */
	/* [disabled]font: inherit; */
	/* [disabled]vertical-align: baseline; */
	/* font-family: Arial, Helvetica, sans-serif;
	/* [disabled]text-align: center; */
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	/* [disabled]line-height: 1; */
	/* [disabled]font-size: 0px; */
}

ul { list-style: none }


ol {  margin-left: 0; padding-left: 20px;
            }

blockquote, q { quotes: none }


table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: justify;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}

a {
	text-decoration: none;
	text-align: left;
}

/**
 * Hidden fallback
 */


/**
 * Styling navigation
 */

header {
	margin-right: auto;
	margin-left: auto;
	max-width: 225px;
	margin-top: 5px;
	/* [disabled]box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25); */
}

/**
 * Styling top level items
 */

.nav a, .nav label {
	display: block;
 padding: .40rem;
	color: #009;
	background-color: #B6D9FB;
	box-shadow: inset 0 -1px #1d1d1d;
	-webkit-transition: all 0.15s ease-in 0s;
	transition: all 0.15s ease-in 0s;
	-moz-transition: all 0.15s ease-in 0s;
	-ms-transition: all 0.15s ease-in 0s;
	-o-transition: all 0.15s ease-in 0s;
}

.nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover {
	color: rgba(255,255,255,0.5);
	background-color: #3399FF;
}

.nav label { cursor: pointer; }

/**
 * Styling first level lists items
 */

.group-list a, .group-list label {
	padding-left: 1rem;
	box-shadow: inset 0 -1px #FFFFFF;
	background-color: #FFFFFF;
}

.group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover {
	background-color: #2F8EED;
}

/**
 * Styling second level list items
 */

.sub-group-list a, .sub-group-list label {
	/* [disabled]padding-left: 4rem; */
	background: #353535;
	color: #000066;
	background-color: #F00;
}

.sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover {
	/* [disabled]background: #ffffff; */
	background-color: #F00;
}

/**
 * Styling third level list items
 */

.sub-sub-group-list a, .sub-sub-group-list label {
	/* [disabled]padding-left: 6rem; */
	/* [disabled]background: #b6d9fb; */
	/* [disabled]box-shadow: inset 0 -1px #575757; */
}

.sub-sub-group-list a:focus, .sub-sub-group-list a:hover, .sub-sub-group-list label:focus, .sub-sub-group-list label:hover {
	/* [disabled]background: #333333; */
	/* [disabled]background-color: #F00; */
}

/**
 * Hide nested lists
 */

.group-list, .sub-group-list, .sub-sub-group-list {
  height: 100%;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .5s ease-in-out;
  transition: max-height .5s ease-in-out;
}

.nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */
	max-height: 500px;
}

/**
 * Rotating chevron icon
 */

label > span {
  float: right;
  -webkit-transition: -webkit-transform .65s ease;
  transition: transform .65s ease;
}

.nav__list input[type=checkbox]:checked + label > span {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

#css-script-menu {
	position: fixed;
	height: 75px;
	width: 100%;
	top: 0;
	left: 0;
	border-top: 5px solid #16a1e7;
	background: #fff;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	z-index: 999999;
	padding: 10px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.css-script-center {
	width: 10px;
	margin: 0 auto;
}
.css-script-center ul {
	width: 10px;
	float: left;
	line-height: 30px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.css-script-center a {
	text-decoration:none;
}
.css-script-ads {
	width: 150px;
	height: 60px;
	float: right;
}
.css-script-clear {
clear:both;
height:0;
}
